{
    "name": "zhao",
    "version": "0.0.1",
    "description": "赵家小站",
    "main": "server.js",
    "scripts": {
        "dev": "nodemon server",
        "start": "PORT=8080 pm2 start server.js --name 'Zhao Server:8080' --watch",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "ssh://git@nas:2222/zhaoxin/zhao.git"
    },
    "keywords": [],
    "author": "Zhao Xin <7176466@qq.com> (https://github.com/archtaurus)",
    "license": "zhao",
    "dependencies": {
        "bcryptjs": "^2.4.3",
        "compression": "^1.7.4",
        "dotenv": "^16.0.2",
        "express": "^4.18.1",
        "mongoose": "^6.5.4",
        "pug": "^3.0.2",
        "socket.io": "^4.5.2"
    },
    "devDependencies": {
        "nodemon": "^2.0.19"
    }
}
